[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] (Xen + libvirt) Installing and workin with xen -4.2.1 and libvirt 1.1.2



On lun, 2013-09-30 at 18:36 +0530, cooldharma06 wrote:
> hi,
> 
Hey, sorry for replying back only now, but I was busy with other stuff
and could not go through the steps of reproducing your configuration.

Now I'm trying, but it seems I'm failing at it... :-(

> i am using debian flavor called BOSS.
> 
Never heard of that, and the website is not telling me whether it is
based on stable, unstable or testing. At some point of this
conversation, I guessed it was unstable, but I can't be sure... Can you
check that?

> uname -a
> Linux boss 3.2.0-4-amd64 #1 SMP Debian 3.2.41-2 x86_64 GNU/Linux
> 
> 
> i installed XEN-4.2.1 from the source.
> 
Actually, can you report _how_ you did that? Installing 4.2.x on Debian
unstable is failing in a bunch of weird ways here. What is it the exact
procedure that you followed?

Regards,
Dario

-- 
<<This happens because I choose it to happen!>> (Raistlin Majere)
-----------------------------------------------------------------
Dario Faggioli, Ph.D, http://about.me/dario.faggioli
Senior Software Engineer, Citrix Systems R&D Ltd., Cambridge (UK)

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]